DragonFly 2.12/2.13 package removal


It’s been 2 years since the pkgsrc packages for DragonFly 2.12/2.13 were getting updated, so I am going to remove them.  If you’re running DragonFly 2.12, you’ll want to either build from source or upgrade DragonFly.

Posted by     Categories: DragonFly, Heads Up!, pkgsrc     0 Comments
0 Comments on DragonFly 2.12/2.13 package removal

Respond | Trackback

Respond

Comments

Comments